/*
MySQL Data Transfer
Source Host: localhost
Source Database: sampledb
Target Host: localhost
Target Database: sampledb
Date: 03-Sep-12 18:36:07
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for events
-- ----------------------------
DROP TABLE IF EXISTS `events`;
CREATE TABLE `events` (
  `event_id` int(11) NOT NULL AUTO_INCREMENT,
  `event_name` varchar(127) NOT NULL,
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  `details` text NOT NULL,
  PRIMARY KEY (`event_id`)
) ENGINE=MyISAM AUTO_INCREMENT=165 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `events` VALUES ('2', 'French Open', '2009-05-24 00:00:00', '2009-06-08 00:00:00', 'Philippe-Chatrier Court \nParis, FRA');
INSERT INTO `events` VALUES ('3', 'Aegon Championship', '2009-06-10 00:00:00', '2009-06-13 00:00:00', 'The Queens Club \nLondon, ENG');
INSERT INTO `events` VALUES ('4', 'Wimbledon', '2009-06-21 00:00:00', '2009-07-05 00:00:00', 'Wimbledon\nJune 21, 2009 - July 5, 2009');
INSERT INTO `events` VALUES ('5', 'Indianapolis Tennis Championships', '2009-07-18 00:00:00', '2009-07-27 00:00:00', 'Indianapolis Tennis Center \nIndianapolis, IN');
INSERT INTO `events` VALUES ('8', 'Countrywide Classic Tennis', '2009-07-27 00:00:00', '2009-08-02 00:00:00', 'Los Angeles Tennis Center. Los Angeles, CA  ');
INSERT INTO `events` VALUES ('7', 'ATP Master Tennis', '2009-05-11 00:00:00', '2009-05-18 00:00:00', 'La Caja Magica.\nMadrid, Spain');
INSERT INTO `events` VALUES ('9', 'Legg Mason Tennis Classic', '2009-08-01 00:00:00', '2009-08-11 00:00:00', 'Fitzgerald Tennis Center\nWashington D.C.');
INSERT INTO `events` VALUES ('10', 'Western & Southern Financial Group Women\\\'s Open', '2009-08-07 00:00:00', '2009-08-17 00:00:00', 'Lindner Family Tennis Center\nMason, OH');
INSERT INTO `events` VALUES ('11', 'Rogers Cup Women\\\'s Tennis', '2009-08-15 00:00:00', '2009-08-24 00:00:00', 'Rexall Centre\nToronto, ON');
INSERT INTO `events` VALUES ('12', 'US Open Tennis Championship', '2009-08-29 00:00:00', '2009-09-14 00:00:00', 'Arthur Ashe Stadium\nFlushing, NY');
INSERT INTO `events` VALUES ('13', 'Barclays ATP World Tour Finals', '2009-11-22 00:00:00', '2009-11-28 00:00:00', 'O2 Dome\nLondon, ENG\n');
INSERT INTO `events` VALUES ('14', 'Western & Southern Financial Group Masters Tennis', '2009-08-17 00:00:00', '2009-08-24 00:00:00', 'Lindner Family Tennis Center\nMason, OH');
INSERT INTO `events` VALUES ('15', ' Parc Izvor ', '2009-05-16 15:00:00', '2009-05-16 18:00:00', ' Bucharest, Romania ');
INSERT INTO `events` VALUES ('16', ' Arena Zagreb ', '2009-05-21 14:00:00', '2009-05-21 17:00:00', ' Zagreb, Croatia ');
INSERT INTO `events` VALUES ('17', ' Gwardia Stadium ', '2009-05-23 11:00:00', '2009-05-23 14:00:00', ' Warsaw, Poland ');
INSERT INTO `events` VALUES ('18', ' Skonto Stadium - Riga ', '2009-05-25 19:00:00', '2009-05-25 22:00:00', ' Riga, Latvia ');
INSERT INTO `events` VALUES ('19', ' Zalgirio Stadionas ', '2009-05-27 15:00:00', '2009-05-27 18:00:00', ' Vilnius, Lithuania ');
INSERT INTO `events` VALUES ('20', ' O2 Dome ', '2009-05-30 17:00:00', '2009-05-30 20:00:00', ' London, ENG ');
INSERT INTO `events` VALUES ('21', ' Evenemententerrein Megaland ', '2009-05-31 16:00:00', '2009-05-31 19:00:00', ' Landgraaf, NL ');
INSERT INTO `events` VALUES ('22', ' HSH Nordbank Arena (formerly AOL Arena) ', '2009-06-02 10:00:00', '2009-06-02 13:00:00', ' Hamburg, GER ');
INSERT INTO `events` VALUES ('23', ' LTU Arena ', '2009-06-04 11:00:00', '2009-06-04 14:00:00', ' Dusseldorf, GER ');
INSERT INTO `events` VALUES ('24', ' LTU Arena ', '2009-06-05 12:00:00', '2009-06-05 15:00:00', ' Dusseldorf, GER ');
INSERT INTO `events` VALUES ('25', ' Zentralstadion - Leipzig ', '2009-06-07 20:00:00', '2009-06-07 23:00:00', ' Leipzig, GER ');
INSERT INTO `events` VALUES ('26', ' Zentralstadion - Leipzig ', '2009-06-08 17:00:00', '2009-06-08 20:00:00', ' Leipzig, GER ');
INSERT INTO `events` VALUES ('27', ' Olympiastadion - Berlin ', '2009-06-10 14:00:00', '2009-06-10 17:00:00', ' Berlin, GER ');
INSERT INTO `events` VALUES ('28', ' Commerz Bank Arena ', '2009-06-12 14:00:00', '2009-06-12 17:00:00', ' Frankfurt, GER ');
INSERT INTO `events` VALUES ('29', ' Olympic Stadium - Munich ', '2009-06-13 11:00:00', '2009-06-13 14:00:00', ' Munich, GER ');
INSERT INTO `events` VALUES ('30', ' Stadio Olimpico ', '2009-06-16 19:00:00', '2009-06-16 22:00:00', ' Rome, Italy ');
INSERT INTO `events` VALUES ('31', ' Comunale Giuseppe Meazza - San Siro ', '2009-06-18 20:00:00', '2009-06-18 23:00:00', ' Milan, Italy ');
INSERT INTO `events` VALUES ('159', 'New event', '2012-05-16 00:00:00', '2012-05-19 00:00:00', '');
INSERT INTO `events` VALUES ('158', 'New event', '2012-05-01 00:00:00', '2012-05-04 00:00:00', '');
INSERT INTO `events` VALUES ('34', ' Slavia Stadion ', '2009-06-25 10:00:00', '2009-06-25 13:00:00', ' Prague, Czech Republic ');
INSERT INTO `events` VALUES ('35', ' Stade de France - Paris ', '2009-06-27 19:00:00', '2009-06-27 22:00:00', ' Paris, FRA ');
INSERT INTO `events` VALUES ('36', ' Parken Stadium ', '2009-06-30 18:00:00', '2009-06-30 21:00:00', ' Copenhagen, DK ');
INSERT INTO `events` VALUES ('37', ' Koengen ', '2009-07-02 18:00:00', '2009-07-02 21:00:00', ' Bergen, Norway ');
INSERT INTO `events` VALUES ('38', ' Folkets Park ', '2009-07-03 11:00:00', '2009-07-03 14:00:00', ' Malmo, SE ');
INSERT INTO `events` VALUES ('39', ' Estadio Jose Zorila ', '2009-07-08 18:00:00', '2009-07-08 21:00:00', ' Valladolid, Spain ');
INSERT INTO `events` VALUES ('40', ' Bessa Stadium ', '2009-07-11 10:00:00', '2009-07-11 13:00:00', ' Porto, Portugal ');
INSERT INTO `events` VALUES ('41', ' Estadio Olimpico - Seville ', '2009-07-12 14:00:00', '2009-07-12 17:00:00', ' Seville, Spain ');
INSERT INTO `events` VALUES ('42', ' Molson Amphitheatre ', '2009-07-24 16:00:00', '2009-07-24 19:00:00', ' Toronto, ON ');
INSERT INTO `events` VALUES ('43', ' Bell Centre ', '2009-07-25 18:00:00', '2009-07-25 21:00:00', ' Montreal, QC ');
INSERT INTO `events` VALUES ('44', ' Nissan Pavilion ', '2009-07-28 17:00:00', '2009-07-28 20:00:00', ' Bristow, VA ');
INSERT INTO `events` VALUES ('45', ' Comcast Center - MA (formerly Tweeter Center) ', '2009-07-31 12:00:00', '2009-07-31 15:00:00', ' Mansfield, MA ');
INSERT INTO `events` VALUES ('46', ' Borgata Hotel Casino & Spa ', '2009-08-01 15:00:00', '2009-08-01 18:00:00', ' Atlantic City, NJ ');
INSERT INTO `events` VALUES ('47', ' Madison Square Garden ', '2009-08-03 14:00:00', '2009-08-03 17:00:00', ' New York, NY ');
INSERT INTO `events` VALUES ('48', ' Madison Square Garden ', '2009-08-04 15:00:00', '2009-08-04 18:00:00', ' New York, NY ');
INSERT INTO `events` VALUES ('49', ' Key Arena ', '2009-08-10 16:00:00', '2009-08-10 19:00:00', ' Seattle, WA ');
INSERT INTO `events` VALUES ('50', ' Shoreline Amphitheatre ', '2009-08-12 11:00:00', '2009-08-12 14:00:00', ' Mountain View, CA ');
INSERT INTO `events` VALUES ('51', ' Cricket Wireless Amphitheatre ', '2009-08-14 19:00:00', '2009-08-14 22:00:00', ' Chula Vista, CA ');
INSERT INTO `events` VALUES ('52', ' Hollywood Bowl ', '2009-08-16 17:00:00', '2009-08-16 20:00:00', ' Los Angeles, CA ');
INSERT INTO `events` VALUES ('53', ' Hollywood Bowl ', '2009-08-17 13:00:00', '2009-08-17 16:00:00', ' Los Angeles, CA ');
INSERT INTO `events` VALUES ('54', ' Honda Center ', '2009-08-19 17:00:00', '2009-08-19 20:00:00', ' Anaheim, CA ');
INSERT INTO `events` VALUES ('55', ' Santa Barbara Bowl ', '2009-08-20 16:00:00', '2009-08-20 19:00:00', ' Santa Barbara, CA ');
INSERT INTO `events` VALUES ('56', ' Palms Casino-the Pearl ', '2009-08-22 10:00:00', '2009-08-22 13:00:00', ' Las Vegas, NV ');
INSERT INTO `events` VALUES ('57', ' US Airways Center ', '2009-08-23 18:00:00', '2009-08-23 21:00:00', ' Phoenix, AZ ');
INSERT INTO `events` VALUES ('58', ' E Center ', '2009-08-25 15:00:00', '2009-08-25 18:00:00', ' West Valley City, UT ');
INSERT INTO `events` VALUES ('59', ' Red Rocks Amphitheatre ', '2009-08-27 18:00:00', '2009-08-27 21:00:00', ' Morrison, CO ');
INSERT INTO `events` VALUES ('60', ' Superpages.com Center ', '2009-08-29 17:00:00', '2009-08-29 20:00:00', ' Dallas, TX ');
INSERT INTO `events` VALUES ('61', ' Cynthia Woods Mitchell Pavilion ', '2009-08-30 18:00:00', '2009-08-30 21:00:00', ' Houston, TX ');
INSERT INTO `events` VALUES ('62', ' Lakewood Amphitheatre ', '2009-09-01 15:00:00', '2009-09-01 18:00:00', ' Atlanta, GA ');
INSERT INTO `events` VALUES ('63', ' Ford Amphitheatre at the Florida State Fairgrounds ', '2009-09-04 10:00:00', '2009-09-04 13:00:00', ' Tampa Bay, FL ');
INSERT INTO `events` VALUES ('64', ' BankAtlantic Center ', '2009-09-05 13:00:00', '2009-09-05 16:00:00', ' Sunrise, FL ');
INSERT INTO `events` VALUES ('65', ' Konig Pilsener Arena ', '2009-10-31 17:00:00', '2009-10-31 20:00:00', ' Oberhausen, GER ');
INSERT INTO `events` VALUES ('66', ' Awd Dome ', '2009-11-01 13:00:00', '2009-11-01 16:00:00', ' Bremen, GER ');
INSERT INTO `events` VALUES ('67', ' TUI Arena (formerly Preussag Arena) ', '2009-11-03 14:00:00', '2009-11-03 17:00:00', ' Hanover, GER ');
INSERT INTO `events` VALUES ('68', ' SAP Arena ', '2009-11-07 13:00:00', '2009-11-07 16:00:00', ' Mannheim, GER ');
INSERT INTO `events` VALUES ('69', ' Schleyerhalle ', '2009-11-08 12:00:00', '2009-11-08 15:00:00', ' Stuttgart, GER ');
INSERT INTO `events` VALUES ('70', ' Stade De Geneve ', '2009-11-10 17:00:00', '2009-11-10 20:00:00', ' Geneva, CH ');
INSERT INTO `events` VALUES ('71', ' Recinto Ferial - Valencia ', '2009-11-12 15:00:00', '2009-11-12 18:00:00', ' Valencia, Spain ');
INSERT INTO `events` VALUES ('72', ' Palau Sant Jordi ', '2009-11-20 12:00:00', '2009-11-20 15:00:00', ' Barcelona, Spain ');
INSERT INTO `events` VALUES ('73', ' Halle Tony Garnier ', '2009-11-23 20:00:00', '2009-11-23 23:00:00', ' Lyon, FRA ');
INSERT INTO `events` VALUES ('74', ' Arena Nurnberg ', '2009-12-01 13:00:00', '2009-12-01 16:00:00', ' Nuremberg, GER ');
INSERT INTO `events` VALUES ('75', ' Stadthalle ', '2009-12-03 14:00:00', '2009-12-03 17:00:00', ' Vienna, Austria ');
INSERT INTO `events` VALUES ('76', ' Stadthalle Graz ', '2009-12-04 13:00:00', '2009-12-04 16:00:00', ' Graz, AT ');
INSERT INTO `events` VALUES ('77', ' Hallenstadion ', '2009-12-06 16:00:00', '2009-12-06 19:00:00', ' Zurich, CH ');
INSERT INTO `events` VALUES ('78', ' Hallenstadion ', '2009-12-07 10:00:00', '2009-12-07 13:00:00', ' Zurich, CH ');
INSERT INTO `events` VALUES ('79', ' The O2 - Dublin ', '2009-12-10 17:00:00', '2009-12-10 20:00:00', ' Dublin, IE ');
INSERT INTO `events` VALUES ('80', ' Scottish Exhibition & Conference Center ', '2009-12-12 14:00:00', '2009-12-12 17:00:00', ' Glasgow, Scotland ');
INSERT INTO `events` VALUES ('81', ' LG Arena ', '2009-12-13 15:00:00', '2009-12-13 18:00:00', ' Birmingham, ENG ');
INSERT INTO `events` VALUES ('82', ' O2 Dome ', '2009-12-15 13:00:00', '2009-12-15 16:00:00', ' London, ENG ');
INSERT INTO `events` VALUES ('83', ' O2 Dome ', '2009-12-16 15:00:00', '2009-12-16 18:00:00', ' London, ENG ');
INSERT INTO `events` VALUES ('84', ' MEN Arena Manchester ', '2009-12-18 16:00:00', '2009-12-18 19:00:00', ' Manchester, ENG ');
INSERT INTO `events` VALUES ('143', 'New event34567 here here here', '2010-08-06 01:45:00', '2010-08-06 06:50:00', '');
INSERT INTO `events` VALUES ('146', 'Nuevo evento', '2012-03-20 00:00:00', '2012-03-24 00:00:00', '');
INSERT INTO `events` VALUES ('147', 'Nuevo evento', '2012-03-12 00:00:00', '2012-03-15 00:00:00', '');
INSERT INTO `events` VALUES ('148', 'Nuevo evento', '2012-03-09 00:00:00', '2012-03-12 00:00:00', '');
